## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csSndFunc Member List

This is the complete list of members for csSndFunc, including all inherited members.

makeDWord(int b0, int b1, int b2, int b3) | csSndFunc | `[inline, static]`
makeWord(int b0, int b1) | csSndFunc | `[inline, static]`